» Ubuntu » パッケージ

Error

two or more packages specified (tkgate lucid)